Skip to end of metadata
Go to start of metadata

This topic covers procedures to determine whether your operation requires a plug-in and, if so, whether the plug-in is installed. (Note that plug-ins are not applied to a project. They are directly applied to an element in an operation. In Harmony, they need to be applied to an environment before you can apply them to the operation.)

  • With the operation open in your workspace, click View > Required plug-ins.
  • A new pane will appear on the right side of your workspace.
  • In this example, a plug-in is required.

  • With operations that do not require a plug-in, the message will be, "No plug-ins are used."

  • To determine whether a required plug-in is installed on the Agent, click the green Checkmark near the top right corner of the pane.

  • If the plug-in is installed, you will receive the following confirmation:

  • If the required plug-in is not installed on the Agent, you will receive a message like this:

Related Topics

Last updated:  Mar 22, 2018